[Bug 1910843] Re: package systemd-timesyncd 245.4-4ubuntu3.3 failed to install/upgrade: package systemd-timesyncd is already installed and configured

2021-01-08 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1910843 Title: package systemd-timesyncd 245.4-4ubuntu3.3 failed to install/upgrade: package systemd-timesyncd

[Bug 387350] Re: Buffer overflow in unzip with hand-crafted ZIP file

2021-01-08 Thread Mathew Hodson
** Information type changed from Public to Public Security -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to the bug report. https://bugs.launchpad.net/bugs/387350 Title: Buffer overflow in unzip with hand-crafted ZIP file To manage

[Bug 1907676] Re: segmentation fault when opening fd

2021-01-08 Thread Mathew Hodson
** Bug watch added: Debian Bug tracker #977000 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=977000 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1907676 Title: segmentation fault when

[Bug 1910843] [NEW] package systemd-timesyncd 245.4-4ubuntu3.3 failed to install/upgrade: package systemd-timesyncd is already installed and configured

2021-01-08 Thread Jason Schaffer
Public bug reported: this message occurred while installing Ubuntu alongside Windows 10 on my Dell Latitude 5580. ProblemType: Package DistroRelease: Ubuntu 20.04 Package: systemd-timesyncd 245.4-4ubuntu3.3 ProcVersionSignature: Ubuntu 5.8.0-36.40~20.04.1-generic 5.8.18 Uname: Linux

[Bug 1910842] [NEW] upgrade to 20.04 failed

2021-01-08 Thread Ramesh
Public bug reported: it fails even after purging all offending sw installation ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: ubuntu-release-upgrader-core 1:18.04.42 ProcVersionSignature: Ubuntu 5.4.0-60.67~18.04.1-generic 5.4.78 Uname: Linux 5.4.0-60-generic x86_64 ApportVersion:

[Bug 1901797] Re: The upgrade to 20.10 is not taking place

2021-01-08 Thread pleabargain
I have set the download to the MAIN see screen grab https://i.imgur.com/YAqbPfT.png Here's the video https://youtu.be/uzfPEr8zloQ -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1901797 Title: The

[Bug 1721749] Re: Security Fix - CVE-2017-12617

2021-01-08 Thread Mathew Hodson
tomcat7 (7.0.52-1ubuntu0.14) trusty-security; urgency=medium * SECURITY UPDATE: missing checks when HTTP PUTs enabled (LP: #1721749) - debian/patches/CVE-2017-1261x.patch: add checks to java/org/apache/catalina/servlets/DefaultServlet.java

[Bug 1910841] [NEW] test case: if upgrade does not commence tell user to check mirror

2021-01-08 Thread pleabargain
Public bug reported: test case: if upgrade does not commence tell user to check mirror https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1901797/comments/4 The installer should not DIE without telling the user why. ** Affects: ubuntu-release-upgrader (Ubuntu)

[Bug 1854113] Re: pbcopy & pbpaste for Linux

2021-01-08 Thread psl
I just copy possible implementation of pbcopy and pbpaste for Linux from #1854092. That issue has more examples of similar commands for PowerShell, etc ``` #!/bin/sh # print data from clipboard to stdout, again and again... MODE="xclip" #MODE="xsel" # doesn't work well, clipboard is not cleaned

[Bug 1910840] [NEW] Xorg freeze

2021-01-08 Thread Sunil R
Public bug reported: After login the screen freezes with mouse pointer duplicating. No operations can be performed .Need to do hard reboot.This started happening after upgrade(5.0.58) ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu

[Bug 1901904] Re: [SRU] virtualbox 6.1.10-dfsg-1~ubuntu1.20.04.1 ADT test failure with linux-hwe-5.8 5.8.0-25.26~20.04.1

2021-01-08 Thread Cristiano Nunes
I have installed and tested here in 20.04.1: without problems. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1901904 Title: [SRU] virtualbox 6.1.10-dfsg-1~ubuntu1.20.04.1 ADT test failure with

[Bug 1910739] Re: package nvidia-dkms-390 390.138-0ubuntu0.20.04.1 failed to install/upgrade: installed nvidia-dkms-390 package post-installation script subprocess returned error exit status 10

2021-01-08 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: nvidia-graphics-drivers-390 (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1910839] Re: package linux-modules-extra-5.8.0-36-generic (not installed) failed to install/upgrade: unable to open '/lib/modules/5.8.0-36-generic/kernel/net/dsa/tag_brcm.ko.dpkg-new': Operation

2021-01-08 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1910839 Title: package linux-modules-extra-5.8.0-36-generic (not installed) failed to install/upgrade: unable

[Bug 1910839] [NEW] package linux-modules-extra-5.8.0-36-generic (not installed) failed to install/upgrade: unable to open '/lib/modules/5.8.0-36-generic/kernel/net/dsa/tag_brcm.ko.dpkg-new': Operatio

2021-01-08 Thread Mohammad Reza
Public bug reported: i don't know what's happen to my linux exactly but i know it doesn't work correctly ProblemType: Package DistroRelease: Ubuntu 20.04 Package: linux-modules-extra-5.8.0-36-generic (not installed) ProcVersionSignature: Ubuntu 5.8.0-34.37~20.04.2-generic 5.8.18 Uname: Linux

[Bug 1910838] [NEW] stopped working after latest update

2021-01-08 Thread Daniel Blaschke
Public bug reported: dec 16 the following updates were installed after which gnome-shell- extension-appindicator stopped working as expected: apport (2.20.11-0ubuntu27.13) to 2.20.11-0ubuntu27.14 apport-gtk (2.20.11-0ubuntu27.13) to 2.20.11-0ubuntu27.14 firefox (83.0+build2-0ubuntu0.20.04.1) to

[Bug 1910836] Re: Left Handed Mouse configuration switching to "Right" on reconnect V20.04

2021-01-08 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. It seems that your bug report is not filed about a specific source package though, rather it is just filed against Ubuntu in general. It is important that bug reports be filed about source packages so that people

[Bug 1710023] Re: 4.10.0-30-generic...sdhci_pci driver does not detect microSDXC while 4.8.0-36-generic works with same hardware

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1712028] Re: bo is already pinned in ggtt with incorrect alignment: offset=100c0000, req.alignment=0, req.map_and_fenceable=1, vma->map_and_fenceable=0

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe-edge (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe-edge (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1789486] Re: package linux-image-4.15.0-33-generic 4.15.0-33.36~16.04.1 failed to install/upgrade: el subproceso instalado el script pre-removal devolvió el código d de salida de error 1.

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1789588] Re: Module build broken for kernel linux-generic-hwe-16.04 (4.15.0-33-generic) [error: ‘NETIF_F_ALL_CSUM’ undeclared (first use in this function)]

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1789588] Re: Module build broken for kernel linux-generic-hwe-16.04 (4.15.0-33-generic) [error: ‘NETIF_F_ALL_CSUM’ undeclared (first use in this function)]

2021-01-08 Thread Launchpad Bug Tracker
[Expired for r8168 (Ubuntu) because there has been no activity for 60 days.] ** Changed in: r8168 (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1789588

[Bug 1795543] Re: package linux-modules-extra-4.15.0-36-generic (not installed) failed to install/upgrade: '/lib/modules/4.15.0-36-generic/kernel/drivers/atm/atmtcp.ko.dpkg-new' をオープンできません: 許可されていない操作

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1798092] Re: package linux-modules-4.15.0-36-generic (not installed) failed to install/upgrade: não pode copiar dados extráidos para './boot/abi-4.15.0-36-generic' para '/boot/abi-4.15.0-36-gener

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1807535] Re: package linux-image-4.15.0-42-generic (not installed) failed to install/upgrade: no se pudieron copiar los datos extraídos de './boot/vmlinuz-4.15.0-42-generic' a '/boot/vmlinuz-4.15

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1825935] Re: Possible missing firmware

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1827415] Re: In Lubuntu 19.04, a file does not open on double-click when vim is configured as default application for this filetype

2021-01-08 Thread Launchpad Bug Tracker
[Expired for pcmanfm-qt (Ubuntu) because there has been no activity for 60 days.] ** Changed in: pcmanfm-qt (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1834782] Re: ASUS Zenbook UX433FN: sound stops working after a couple of seconds

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe-edge (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe-edge (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1834782] Re: ASUS Zenbook UX433FN: sound stops working after a couple of seconds

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-firmware (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-firmware (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1834782] Re: ASUS Zenbook UX433FN: sound stops working after a couple of seconds

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1866476] Re: backlight not working on samsung np510

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux-hwe (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux-hwe (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1898505] Re: weird screen display

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1898505

[Bug 1902420] Re: WiFi connection extremely slow

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1902420

[Bug 1902737] Re: touchpad not working

2021-01-08 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1902737

[Bug 1902931] Re: problem with nvidia on Ubuntu 18.04.5 LTS

2021-01-08 Thread Launchpad Bug Tracker
[Expired for Ubuntu because there has been no activity for 60 days.] ** Changed in: ubuntu Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1902931 Title: problem

[Bug 1903331] Re: usb-modeswitch 2.6.1-1ubuntu2 is very buggy on Ubuntu 20.10

2021-01-08 Thread Launchpad Bug Tracker
[Expired for usb-modeswitch (Ubuntu) because there has been no activity for 60 days.] ** Changed in: usb-modeswitch (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1903412] Re: Trying to upgrade 20.04 to 20.10 on to Dell Vostro 17

2021-01-08 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60 days.] ** Changed in: ubiquity (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1903460] Re: Audio keeps coming from HDMI even after switching output to internal or Bluetooth

2021-01-08 Thread Launchpad Bug Tracker
[Expired for pulseaudio (Ubuntu) because there has been no activity for 60 days.] ** Changed in: pulseaudio (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1903460] Re: Audio keeps coming from HDMI even after switching output to internal or Bluetooth

2021-01-08 Thread Launchpad Bug Tracker
[Expired for gnome-control-center (Ubuntu) because there has been no activity for 60 days.] ** Changed in: gnome-control-center (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1903464] Re: nautilus does not allow selection of files with a frame when enabled list viev

2021-01-08 Thread Launchpad Bug Tracker
[Expired for nautilus (Ubuntu) because there has been no activity for 60 days.] ** Changed in: nautilus (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1903540] Re: got a message showing that the install crashed.

2021-01-08 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60 days.] ** Changed in: ubiquity (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1910555] Re: Driver build error on kernel 5.8, but works on 5.4

2021-01-08 Thread Stephen Gornick
Here are a couple workarounds I've seen: A.) Uninstall bcmwl and install broadcom-sta packages, if your Broadcom wifi adapter can use it: https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1906745/comments/1 or https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1907445/comments/8 B.) Use

[Bug 1910834] Re: touchpad not working. Never did.

2021-01-08 Thread Ubuntu Foundations Team Bug Bot
** Package changed: ubuntu => linux-signed-hwe-5.8 (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1910834 Title: touchpad not working. Never did. To manage notifications about this bug go

[Bug 1910836] [NEW] Left Handed Mouse configuration switching to "Right" on reconnect V20.04

2021-01-08 Thread Kim Tyson
Public bug reported: Description:Ubuntu 20.04.1 LTS Release:20.04 Probably the Kernel What I expected: I expected the right mouse button to be the primary What happened instead: The primary button was the left button even though the mouse configuration showed it to be the right

[Bug 1910834] [NEW] touchpad not working. Never did.

2021-01-08 Thread German Combariza
Public bug reported: I read here: https://wiki.ubuntu.com/DebuggingTouchpadDetection That I should send you this: I: Bus=0019 Vendor= Product=0005 Version= N: Name="Lid Switch" P: Phys=PNP0C0D/button/input0 S: Sysfs=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0 U: Uniq= H:

[Bug 1908708] Re: dh_strip: sh: 1: Syntax error: "(" unexpected

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package debhelper - 13.3.1ubuntu1 --- debhelper (13.3.1ubuntu1) hirsute; urgency=medium * Merge with Debian; remaining changes: - Generate ddebs from debhelper instead of pkg-create-dbgsym: + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct

[Bug 1910833] [NEW] dpkg: error: version '-' has bad syntax: revision number is empty

2021-01-08 Thread Muhamad Zaki
Public bug reported: ERROR: Cannot create report: [Errno 17] File exists: '/var/crash/nvidia-340.0.crash' Error! Bad return status for module build on kernel: 5.8.0-36-generic (x86_64) Consult /var/lib/dkms/nvidia-340/340.108/build/make.log for more information. dpkg: error processing package

[Bug 1824905] Re: Provide user feedback when running ubuntu-drivers [was:Long pause when selecting 3rd party drivers during install]

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 21.04.4 --- ubiquity (21.04.4) hirsute; urgency=medium [ Jean-Baptiste Lallement ] * Moved from deprecated sip4 to sip from PyQt5 (LP: #1903378) Thanks Rik Mills for the references. * Replaced deprecated module imp by importlib

[Bug 1898494] Re: ubiquity in Ubuntu 20.04 Deprecation warning

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 21.04.4 --- ubiquity (21.04.4) hirsute; urgency=medium [ Jean-Baptiste Lallement ] * Moved from deprecated sip4 to sip from PyQt5 (LP: #1903378) Thanks Rik Mills for the references. * Replaced deprecated module imp by importlib

[Bug 1903378] Re: ubiquity in live session and ubiquity-dm fails to start

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 21.04.4 --- ubiquity (21.04.4) hirsute; urgency=medium [ Jean-Baptiste Lallement ] * Moved from deprecated sip4 to sip from PyQt5 (LP: #1903378) Thanks Rik Mills for the references. * Replaced deprecated module imp by importlib

[Bug 1907914] Re: default locale when selecting english(US) and belgian timezone is incorrect

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package ubiquity - 21.04.4 --- ubiquity (21.04.4) hirsute; urgency=medium [ Jean-Baptiste Lallement ] * Moved from deprecated sip4 to sip from PyQt5 (LP: #1903378) Thanks Rik Mills for the references. * Replaced deprecated module imp by importlib

[Bug 1910636] Re: update icu-data which is bundled in tzdata to 2020f

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package tzdata - 2020f-1ubuntu2 --- tzdata (2020f-1ubuntu2) hirsute; urgency=medium * Update ICU timezone data files which are utilized by php to version 2020f. (LP: #1910636) -- Brian Murray Thu, 07 Jan 2021 18:30:48 -0800 ** Changed in: tzdata

[Bug 1910832] [NEW] package emacs-gtk 1:26.3+1-1ubuntu2 failed to install/upgrade: installed emacs-gtk package post-installation script subprocess returned error exit status 1

2021-01-08 Thread Rachael
Public bug reported: Clean installed ubuntu 20.4 yesterday, let the updater do it's thing and started installing the tools I'll need. Did sudo apt install emacs, it installed some stuff and presented the error. ProblemType: Package DistroRelease: Ubuntu 20.04 Package: emacs-gtk

[Bug 1885344] Re: nvidia-340 340.108-0ubuntu2: nvidia-340 kernel module failed to build (oem 5.6 kernel)

2021-01-08 Thread Spiros Kantas
Confirmed, using PPA kelebek333/nvidia-legacy with GeForce 9600M GT (Ubuntu 20.04.1 LTS with kernel 5.8.0-36-generic). A big thank you to Andrea (andrea-amoroso81) from me as well. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1020756] Re: GtkTreeView keyboard binding are not intituive

2021-01-08 Thread Bug Watch Updater
Launchpad has imported 4 comments from the remote bug at https://bugzilla.gnome.org/show_bug.cgi?id=679294. If you reply to an imported comment from within Launchpad, your comment will be sent to the remote bug automatically. Read more about Launchpad's inter-bugtracker facilities at

[Bug 1891916] Re: virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 fails to build with kernel 5.8

2021-01-08 Thread Sagnik Bhattacharya
This problem has resurfaced recently, please fix this as quick as possible! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1891916 Title: virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 fails to build

[Bug 1871471] Re: flash end of life soon, suggest remove from hirsute and also handle stable releases

2021-01-08 Thread Gunnar Hjalmarsson
** Summary changed: - flash end of life soon, suggest remove from hirsute + flash end of life soon, suggest remove from hirsute and also handle stable releases -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1841323] Re: mystery messages during boot process

2021-01-08 Thread Nick
** Summary changed: - mystery message during HDD unlocking + mystery messages during boot process -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1841323 Title: mystery messages during boot process

[Bug 1841323] Re: mystery message during HDD unlocking

2021-01-08 Thread Nick
Update: Screen boot messages auto-disapppear too fast. I boot Ubuntu 20.04.1 LTS. During the boot process, the black GUI screen has a rotating icon and an Ubuntu logo. That screen shows two messages. I guess they're important or Ubuntu wouldn't show them. They display for only about a quarter of

[Bug 1906770] Re: Kernel 5.4.0-56 Wi-Fi does not connect

2021-01-08 Thread Jim Patterson
I reported bug 1907764, deemed a duplicate of this. I've installed the latest proposed Ubuntu kernel, 5.4.0-61-generic, under AMD64 and the system is stable with my TP-Link AC-600 adapter installed. It even works! -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1906600] Re: WiFi disconnects continually (goes "down" in NetworkManager)

2021-01-08 Thread Bryan J Smalley
Sorry for this, but because this bug shows as affecting others then myself, I am not going to try closing it after all. It does still appear to be resolved for me, but I cannot speak for others. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1906600] Re: WiFi disconnects continually (goes "down" in NetworkManager)

2021-01-08 Thread Bryan J Smalley
Hello all! I wanted to come back in to report that today I took an automatic update and this issue appears to be resolved. I've had the machine up for about seven hours and have maintained a wireless connection the entire time. I am running kernel 5.4.0-60-generic after the update. So, I am

[Bug 1871471] Re: flash end of life soon, suggest remove from hirsute

2021-01-08 Thread Gunnar Hjalmarsson
** Also affects: flashplugin-nonfree (Ubuntu Groovy) Importance: Undecided Status: New ** Also affects: adobe-flashplugin (Ubuntu Groovy) Importance: Undecided Status: New ** Also affects: pepperflashplugin-nonfree (Ubuntu Groovy) Importance: Undecided Status: New

[Bug 1807900] Re: update-manager suggests to use Livepatch, which is not available

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package update-manager - 1:21.04.3 --- update-manager (1:21.04.3) hirsute; urgency=medium [ Brian Murray ] * UpdateManager/Dialogs.py: do not mention livepatch settings when the interface is not installed, thanks to Sebastien Bacher for the patch.

[Bug 1902025] Re: hwe kernel not scoped under "Ubuntu Base"

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package update-manager - 1:21.04.3 --- update-manager (1:21.04.3) hirsute; urgency=medium [ Brian Murray ] * UpdateManager/Dialogs.py: do not mention livepatch settings when the interface is not installed, thanks to Sebastien Bacher for the patch.

[Bug 1901904] Re: [SRU] virtualbox 6.1.10-dfsg-1~ubuntu1.20.04.1 ADT test failure with linux-hwe-5.8 5.8.0-25.26~20.04.1

2021-01-08 Thread Gianfranco Costamagna
thanks for confirming, also autopkgtests were good! I will receive some more testing in the next few days and report here if something breaks. ** Tags removed: verification-needed-focal verification-needed-groovy ** Tags added: verification-done-focal verification-done-groovy ** Tags removed:

[Bug 1871471] Re: flash end of life soon, suggest remove from hirsute

2021-01-08 Thread Long Vuong Ha The
Hi, I encountered a problem today related to pepperflashplugin-nonfree. Once I have tried to install pepperflashplugin-nonfree, it blocks all installation until you remove that package. https://askubuntu.com/q/1306202/1035997 -- You received this bug notification because you are a member of

[Bug 1885344] Re: nvidia-340 340.108-0ubuntu2: nvidia-340 kernel module failed to build (oem 5.6 kernel)

2021-01-08 Thread J Armando WP Jeronymo
Confirmed, using PPA kelebek333/nvidia-legacy with GeForce 8400 GS/PCIe/SSE2 kernel 5.8 loads fine. Thanks Andrea (andrea-amoroso81). -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1885344 Title:

[Bug 1910830] [NEW] there is no way to build atlas (groovy and hirsute)

2021-01-08 Thread NetBit73
Public bug reported: Why you copied atlas focal to atlas groovy and to atlas hirsute without build process ? These are my log files, how can I fix it? https://launchpadlibrarian.net/516207265/buildlog_ubuntu-groovy-amd64.atlas_3.10.3-N~22~ubuntu20.10.1_BUILDING.txt.gz

[Bug 1910611] Re: sssd startup fails when apparmor in enforcing mode

2021-01-08 Thread Seth Arnold
Great, thanks Richard! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1910611 Title: sssd startup fails when apparmor in enforcing mode To manage notifications about this bug go to:

[Bug 1910774] Re: NVIDIA driver stopped working after last upgrades

2021-01-08 Thread Denys Ksenchuk
*** This bug is a duplicate of bug 1910709 *** https://bugs.launchpad.net/bugs/1910709 temporary solution described here https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics- drivers-340/+bug/1872950/comments/5 as patch for nvidia drivers -- You received this bug notification because

[Bug 1910709] Re: DKMS linux-headers-5.8.0-34-generic update brokes nvidia-340

2021-01-08 Thread Denys Ksenchuk
affected to me too when upgrading linux-kernel up to 5.8.0 on ubuntu focal -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1910709 Title: DKMS linux-headers-5.8.0-34-generic update brokes nvidia-340

[Bug 1891916] Re: virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 fails to build with kernel 5.8

2021-01-08 Thread Nathan Spotts
I had the same problem today. I couldn't even uninstall the original VirtualBox using apt or the software center. I had to use: sudo apt-get purge virtualbox* and then reinstall the latest virtualbox 6.1.16 from their website. I couldn't figure out why Virtualbox worked yesterday and had

[Bug 1891916] Re: virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 fails to build with kernel 5.8

2021-01-08 Thread Vojtěch Širůček
Another duplicate found. We really need reclassification from "Won't fix" and looking forward for releasing newer version that is compatible with current kernel. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1901904] Re: [SRU] virtualbox 6.1.10-dfsg-1~ubuntu1.20.04.1 ADT test failure with linux-hwe-5.8 5.8.0-25.26~20.04.1

2021-01-08 Thread Sønke Lorenzen
I have installed and tested some of the packages on 20.10 and 20.04 On 20.10 I installed virtualbox-dkms/groovy-proposed virtualbox-ext-pack/groovy-proposed virtualbox-qt/groovy-proposed virtualbox/groovy-proposed and I could use some previously installed VMs without problems then.

[Bug 1910692] Re: check-language-support wants to install wrong locale packages

2021-01-08 Thread Gunnar Hjalmarsson
I think it works as expected. If you run check-language-support without options, it lists uninstalled language support for all languages on the system, which approximately is the output of this command: ls /usr/share/locale-langpack So if you have Russian as display language, and want to install

[Bug 1904590] Re: Virtualbox does not work on 20.04-edge kernel due to DKMS build failure

2021-01-08 Thread Vojtěch Širůček
*** This bug is a duplicate of bug 1891916 *** https://bugs.launchpad.net/bugs/1891916 ** This bug has been marked a duplicate of bug 1891916 virtualbox-dkms 6.1.10-dfsg-1~ubuntu1.20.04.1 fails to build with kernel 5.8 -- You received this bug notification because you are a member of

[Bug 592129] Re: ktoon crashes on start (empty window with title Fatal error)

2021-01-08 Thread Bug Watch Updater
** Changed in: kdebase-workspace Status: Incomplete => Invalid -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/592129 Title: ktoon crashes on start (empty window with title Fatal error) To

[Bug 592129]

2021-01-08 Thread Bug-janitor
This bug has been in NEEDSINFO status with no change for at least 30 days. The bug is now closed as RESOLVED > WORKSFORME due to lack of needed information. For more information about our bug triaging procedures please read the wiki located here:

[Bug 1899802] Re: [Ubuntu 21.04 FEAT] mpt3sas: Request to include the patch set which supports topology where zoning is enabled in expander

2021-01-08 Thread Ubuntu Kernel Bot
This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed- focal' to 'verification-done-focal'. If the problem still exists, change the tag

[Bug 1900141] Re: overlay: permission regression in 5.4.0-51.56 due to patches related to CVE-2020-16120

2021-01-08 Thread Ubuntu Kernel Bot
This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed- focal' to 'verification-done-focal'. If the problem still exists, change the tag

[Bug 1900141] Re: overlay: permission regression in 5.4.0-51.56 due to patches related to CVE-2020-16120

2021-01-08 Thread Ubuntu Kernel Bot
This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed- groovy' to 'verification-done-groovy'. If the problem still exists, change the tag

[Bug 1906770] Re: Kernel 5.4.0-56 Wi-Fi does not connect

2021-01-08 Thread Ubuntu Kernel Bot
This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed- focal' to 'verification-done-focal'. If the problem still exists, change the tag

[Bug 1910825] [NEW] Please remove ubuntu-make from Ubuntu

2021-01-08 Thread Logan Rosen
Public bug reported: FTBFS on rebuild, Ubuntu-only, hasn't been touched since Disco. No rdeps. Based on upstream (https://github.com/ubuntu/ubuntu-make), preferred installation is via a snap which is more updated than this package. ** Affects: ubuntu-make (Ubuntu) Importance: Undecided

[Bug 1910821] Re: [snap] chromium fails to start with "/snap/chromium/1444/usr/lib/chromium-browser/chrome: error while loading shared libraries: libatk-1.0.so.0: cannot open shared object file: No su

2021-01-08 Thread Olivier Tilloy
It looks like the gnome-3-28-1804 and gtk-common-themes content snaps are not installed, this is what is causing chromium to not find libraries. Those should have been installed automatically when installing chromium. How did you install chromium? Could it be that you manually uninstalled those

[Bug 1264844] Re: Pyopencl dependence on opencl-icd (and the lack of providing packages) makes it tricky to install

2021-01-08 Thread Launchpad Bug Tracker
This bug was fixed in the package pyopencl - 2020.3.1-1 --- pyopencl (2020.3.1-1) unstable; urgency=medium * Team upload [ Samuel Thibault ] * Add hurd-i386 architecture (Closes: #947864) [ Stuart Prescott ] * Update debian/watch to GitHub repo. [ Andreas Beckmann ]

[Bug 1909705] Re: Fix Realtek 8821c bluetooth fails reconnect BLE devices after suspend

2021-01-08 Thread Seth Forshee
@Kai-Heng please add some information about how you verified this. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1909705 Title: Fix Realtek 8821c bluetooth fails reconnect BLE devices after suspend

[Bug 1910824] [NEW] recent live session changes don't appear after installation

2021-01-08 Thread Yousuf 'Jay' Philips
Public bug reported: Recent new UI/UX defaults were set which appear during the live session, but don't after installation on Xubuntu 21.04. https://github.com/Xubuntu/xubuntu-default-settings/commit/b3eb45e625a25739f417ba95c9425d75102235f7

[Bug 1020756] Re: GtkTreeView keyboard binding are not intituive

2021-01-08 Thread Micha Lenk
The (now separate) GnuCash bug tracker doesn't know anything about bug id 679294. ** Bug watch added: bugzilla.gnome.org/ #679294 https://bugzilla.gnome.org/show_bug.cgi?id=679294 ** Changed in: gtk Importance: High => Unknown ** Changed in: gtk Status: Expired => Unknown **

[Bug 1884646] Re: rtl8812au 4.3.8.12175.20140902+dfsg-0ubuntu12 ADT test failure with linux-5.8 5.8.0-1.2

2021-01-08 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: rtl8812au (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1884646 Title:

[Bug 1892369] Re: Impossible to skip integrity test for ubuntu-server 20.04.1 iso

2021-01-08 Thread Brian Murray
We are still missing the information which Dimitri asked for in comment #3. Please add some more details so that we can begin investigating this. ** Changed in: casper (Ubuntu) Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1910790] Re: `man htop` return nothing for htop installed as snap

2021-01-08 Thread Ian Johnson
*** This bug is a duplicate of bug 1575593 *** https://bugs.launchpad.net/bugs/1575593 This is a duplicate of the existing bug report about adding man pages which I have attached to this bug (the other bug has more information on the situation) ** This bug has been marked a duplicate of bug

[Bug 1910821] [NEW] [snap] chromium fails to start with "/snap/chromium/1444/usr/lib/chromium-browser/chrome: error while loading shared libraries: libatk-1.0.so.0: cannot open shared object file: No

2021-01-08 Thread Kolargol00
Public bug reported: When starting chromium from the command line, it fails to start with this error: /snap/chromium/1444/usr/lib/chromium-browser/chrome: error while loading shared libraries: libatk-1.0.so.0: cannot open shared object file: No such file or directory This is on Ubuntu 20.04.1,

[Bug 1910822] [NEW] Focal update: v5.4.86 upstream stable release

2021-01-08 Thread Kamal Mostafa
Public bug reported: SRU Justification Impact:    The upstream process for stable tree updates is quite similar    in scope to the Ubuntu SRU process, e.g., each patch has to    demonstrably fix a bug, and each patch is vetted by upstream    by originating either directly

[Bug 1871268] Re: Installation fails due to useless immediate configuration error when "Install Third-Party Drivers" is selected

2021-01-08 Thread Julian Andres Klode
** Description changed: [Impact] Installations that really succeeded would then fail because APT could not immediately configure a package. Which is a pointless way to fail at that point, because everything did work out anyway. - So what we do is change that to a warning. + We have two

[Bug 1901797] Re: The upgrade to 20.10 is not taking place

2021-01-08 Thread Brian Murray
The mirror of the Ubuntu archive which you use does not have information about the 20.10 release of Ubuntu so the upgrade is failing. You'll need to switch to a mirror the Ubuntu archive which includes information about groovy. http://repos.del.extreme-ix.org/ubuntu/dists/ Additionally, at a

[Bug 1906552] Re: "Synchronous Abort" handler and reboot loop on rpi

2021-01-08 Thread Paul Larson
Tested on focal with rpi400. After updating, I'm now able to boot. ** Tags removed: verification-needed-focal ** Tags added: verification-done-focal -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1907445] Re: bcmwl-kernel-source 6.30.223.271+bdcom-0ubuntu5: bcmwl kernel module failed to build

2021-01-08 Thread Mike
So I managed to find some time and decided to try out the following patch 6.30.223.271+bdcom-0ubuntu7 and that worked for me. I'm writing this comment with my WiFi connection :woohoo:. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1910496] Re: nvidia-dkms-440 440.100-0ubuntu0.20.04.1: nvidia kernel module failed to build

2021-01-08 Thread I ain't telling you my full name wtf
I've also faced this issue, and after trying out some of the older drivers I can also confirm that nvidia-graphics-435 also doesn't work. This is my first post on the forum, and as such if I need to reformat it or create a new ticket I'd thank you for telling me so. -- You received this bug

[Bug 1822394] Re: [Dell BIOSes dated 27 Mar 2019, XPS 9575, Precision 5530 2-in-1] laptop keyboard & touchpad not working at gdm screen after boot

2021-01-08 Thread Philip Genovese
I did some distro hopping with my XPS 15 9575 (BIOS 1.13.0) Ubuntu 20.04.1 system had the same problem, but I found that the latest Pop!_OS (20.10) and Manjaro (20.2.1) did not have the issue. This leads me to believe that the issue was fixed on systems using updated kernels, such as kernel

[Bug 1871268] Re: Installation fails due to useless immediate configuration error when "Install Third-Party Drivers" is selected

2021-01-08 Thread Julian Andres Klode
I think we have the final fix now that covers every case and not just the corner case with libc6:i386. It now just ignores those errors, which as we can see works out fine in the end, because the failures occur after installing because the error was never correctly propagated to the caller. A

  1   2   3   4   5   >